package com.yidian.shenghuoquan.newscontent.http.httpbean

import com.yidian.common.http.HttpResult

interface IdentifyIdOcrVerifyCallback {
    fun identifyIdOcrVerifySuccess(t: HttpResult<IdentifyIdOcrVerifyBean.Response?>?)
    fun identifyIdOcrVerifyFailure(t: HttpResult<IdentifyIdOcrVerifyBean.Response?>?)
}